energy minimization
 &cntrl
   iwrap=1, ntxo=2, ioutfm=1,
   imin=1, maxcyc=1000, ntmin=1, ncyc=500,
   ntwr = 5000, ntpr = 100,
   ntr=1, restraint_wt=5.0, restraintmask='!@H=', 
 &end
END
END                          




